﻿.EmailUs {
	text-align: left;
	margin-left: 0px;
	height: 20px !important;
	width: 250px ;
	margin: 2px !important;
	background-color: #ffffff !important;
	border-color: #d1d3d4 !important;
}

.Error
{
    color:red;
    font-size:7pt;
}
.cntHeader {
	font-size: 23px;
	font-weight: bold;
	font-family: Century Gothic;
	color: #333f48
}
.cntInfo {
	color: #252525;
	font-size: 16px;
	font-family: Arial;
}
.cntLbl {
	color: #252525;
	font-size: 16px;
	font-family: Arial;
	font-weight:bold;
}
.emailDesc {
	color: #252525;
	font-family: Arial;
	font-size: 16px;
	margin-top: 8px !important;
	margin: 1px 1px 2px 0px;
}
.lblBold {
	font-weight: bold;
	color: #252525;
	font-family: Arial;
	font-size: 16px;
}
.btnClass {
	float: right;
	width: 100px !important;
	color: #ffffff !important;
	font-family: Arial !important;
	border-radius: 4px !important;
	font-size: 16px;
	height: 35px !important;
}